/*======================================
Theme Name: Codefive Divi Child Theme
Theme URI: https://divicake.com/
Description: A codefive Divi child theme
Version: 4.0
Author: Codefive
Author URI: https://codefive.pt
Template: Divi
======================================*/

/* Box layout */
div#page-container { box-shadow: 0 0 20px rgb(27 20 100 / 10%) !important; }

/* Header */
header#main-header { box-shadow: 0px 0px 0px !important; }

/* Barra pesquisa plugins */
input#jck-sfr-input-title, textarea, input[type=text], input[type=password] {
    padding: 12px;
    color: #999;
    line-height: 1em;
    background-color: #eee;
    font-size: 18px;
    border-width: 0;
}

/* Filtros plugin */
ul.jck-sfr-filters {
    padding: 0px !important;
	font-family: 'Poppins', sans-serif;
	font-size: 16px !important;
}

.jck-sfr-filters__filter-item-button:hover { background-color: #605b93 !important; transition: 200ms; }
.jck-sfr-filters__filter-item-button, .jck-sfr-form__button {
    height: auto !important;
    padding: 10px 20px !important;
	border: 0px !important;
	border-radius: 4px !important;
    background-color: #29abe2 !important;
	box-shadow: 0px 4px 10px rgb(0 0 0 / 15%) !important;
	font-family: 'Poppins', sans-serif;
	font-size: 14px !important;
    color: #fff !important;
	display: inline;
	transition: 200ms;
}

.jck-sfr-notices {
	background-color: #29abe2;
    color: white !important;
    border: 0px !important;
    border-radius: 8px;
    padding: 20px !important;
	animation: pulse-animation 2s infinite;
}

	@keyframes pulse-animation {
	  0% { box-shadow: 0 0 0 0px rgb(41 171 226 / 50%); }
	  100% { box-shadow: 0 0 0 10px rgba(0, 0, 0, 0); }
	}

.jck-sfr-vote-badge { box-shadow: 0px 4px 10px rgb(0 0 0 / 10%) !important; }
.jck-sfr-filters__filter-item-button.active { background: #1b1464 !important; }
.jck-sfr-filters__filter-item--select .jck-sfr-filters__filter-item-button:before { border-color: #fff transparent transparent transparent !important; }
.jck-sfr-filters__filter-item-button:after { border-color: #1b1464 transparent transparent transparent !important; }

/* Footer */
.et_pb_section_0_tb_footer.et_pb_section { border-radius: 0px 0px 10px 10px !important; }